prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gtksourceview-5
Description: Source code editing Gtk+ widget.
Version: 5.10.0
Requires: glib-2.0 >=  2.72, gobject-2.0 >=  2.72, gio-2.0 >=  2.72, gtk4 >=  4.6
Requires.private: fribidi >=  0.19.7, libxml-2.0 >=  2.6, pangoft2, fontconfig, libpcre2-8 >=  10.21
Libs: -L${libdir} -lgtksourceview-5
Libs.private: -lm
Cflags: -I${includedir}/gtksourceview-5
